.suggestbackline {
	margin-right:-5px;
	height:14px;
	left:-2px;
	width:100%;
}
.suggestboxline {
	color:#FFF; 
	display:inline-block; 
	width:auto;
	text-decoration:none; 
	height:14px;
	overflow:hidden; 
	line-height:14px;  
	cursor:pointer;
}
.suggesttablefield {
	background-color:#FFFFFF;
	background-image:url(/tpl/manns-partner/media/suggest/bg_suche.png);
	background-repeat:no-repeat;
	background-position:0 20px;
	height:64px;
	width:179px;
}
.suggestinput {
	outline:none;
	border-style:solid;
	border-width:1px;
	border-color:#999;
	margin-left:5px;
	text-indent: 3px;
	width:108px;
	height:16px;
	background-repeat:no-repeat;
	background-position:-1px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	margin-top:1px;
	border-right: 0;
	padding: 2px 0;
}
.suggestdiv {
	position:absolute;
	clear:both; 
	left:13px; 
	width:157px; 
	display:block; 
	height:auto; 
	background-color:#3d587c; 
	zoom: 1; 
	filter: alpha(opacity=90); 
	opacity: 0.9;
	padding-left:0px;
	text-indent:2px;
}

.suggestdiv2 {
	position:absolute;
	clear:both;
	left:13px;
	width:157px;
	display:block;
	height:auto;
	background-color:#3d587c;
	zoom: 1;
	filter: alpha(opacity=90);
	opacity: 0.9;
	padding-left:0px;
	text-indent:2px;
}

.suggestbutton {
	display: block;
	background-color: #fff;
	border: 1px solid #999;
	border-left: 0;
	margin-top: 1px;
	padding: 2px 5px 2px 0;
}


.suggestlogo {
	display: block;
	float:left;
	margin-left: 5px;
	margin-top: 4px;
}